body {
	/*background-image: url(../../../file/parts/top.jpg);*/
	background-size: cover;
	background-position-x: 50%;
}
#Contents .box_login{
	padding: 30px 30px 40px;
	border: 1px solid #bbb;
	margin: 0 0 20px 0;
}
#Contents h1 {
	margin: 0 0 20px;
	padding: 5px 5px;
	font-size: 1.1em;
	color: #aaa;
	text-align: center;
	letter-spacing: 0.1em;
	box-sizing: border-box;
}
#Contents h2 {
	margin: 1px 0 20px;
	padding: 5px 5px;
	font-size: 0.8em;
	color: #aaa;
	text-align: center;
	letter-spacing: 0.1em;
	box-sizing: border-box;
}
#Contents ul {
	margin: 20px 0 0;
	padding: 10px 5px 10px 35px;
	background-color: rgba(255, 255, 255, 0.1);
	list-style-image: url(../../../file/CRCommon/listStyleArrow.png);
	list-style-position: outside;
	font-size: 0.9em;
	overflow: hidden;
	box-sizing: border-box;
}
#Contents ul li{
	margin: 10px 0;
	line-height: 1.4em;
	color: #FFF;
}
#Contents label {
	display: inline-block;
	margin-bottom: 5px;
	padding: 0 10px 0 5px;
	width: 40%;
	height: 30px;
	line-height: 30px;
	background-color: rgba(255, 255, 255, 0.1);
	vertical-align: middle;
	box-sizing: border-box;
	text-align: right;
	font-size: 0.8em;
	color: #aaa;
}
#Contents input[type='text'], #Contents input[type='password'] {
	border: none;
	margin-bottom: 5px;
	border-radius: 0;
	padding: 0 10px;
	width: 60%;
	height: 30px;
	line-height: 30px;
	background-color: rgba(0, 0, 0, 0.1);
	vertical-align: middle;
	box-sizing: border-box;
	color: #aaa;
}
#Contents input[type='submit'], #Contents a.button div {
	margin: 20px 0 0;
	padding: 0;
	border: none;
	border-radius: 5px;
	width: 100%;
	height: 34px;
	line-height: 34px;
	background-color: #aaa;
	text-align: center;
	font-size: 17px;
	letter-spacing: 0.1em;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	-webkit-appearance: none;
}

.positive {color: rgba(17, 186, 255, 1);}
.negative {color: rgba(255, 33, 33, 1);}
